/* Reviews CSS for WP Reviews plugin */

.wpcr3_review {
    color: #333;
    background-color: #f5f5f5;
    border: 1px solid #c3c2c2;
    position: relative;
    margin: 35px 0 20px;
    padding: 42px 20px 20px;
    line-height: 1.7em;
    font-size: 14px;
    width: 100%;
    border-radius: 7px;
}

div.wpcr3_review blockquote.wpcr3_content {
    padding: 10px 0 0 !important;
    margin: 12px 0 0;
    border: none;
    border-top: 1px solid #a2a2a2;
}

div.wpcr3_review blockquote.wpcr3_content:before {
    content: '';
    display: block;
    width: 54px;
    height: 54px;
    border-radius: 29px;
    border: 3px solid #969696;
    background: url("../images/review-quote.svg") 50% no-repeat #ffffff;
    background-size: 24px;
    position: absolute;
    top: -22px;
    left: 50%;
    transform: translate(-50%, 0);
}

.wpcr3_respond_1 p, .wpcr3_respond_2 p {
    margin: 0 !important;
    padding: 0 !important;
    line-height: inherit !important;
    margin-bottom: 10px !important;
}

.wpcr3_clear, div.wpcr3_review .wpcr3_clear {
    display: none !important;
}

div.wpcr3_review div, div.wpcr3_review span {
    line-height: 16px;
}

div.wpcr3_review div.wpcr3_review_title,
div.wpcr3_review div.wpcr3_review_customs {
    display: inline-block !important;
    vertical-align: middle;
    margin: 0 0 0 10px;
    padding: 4px 0 4px 10px;
    border-left: 2px solid #c3c2c2;
}

span#comments {
    display: block;
    padding: 10px 0;
    margin: 10px 0 0;
    border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
}

.commentlist {
    padding: 20px 0 10px;
    margin: 0;
    list-style: none;
}

img.avatar-32 {
    margin-right: 5px;
}

.comment-author {
    line-height: 32px;
}

.comment-author cite {
    font-weight: 700;
}

.comment-meta span {
    display: block;
    padding-left: 41px;
    padding-bottom: 8px;
    margin-top: -4px;
    font-size: 0.8em;
}

.comment-message {
    padding: 10px 10px 0;
    margin: 5px 0 16px;
    background-color: #efefef;
}

.comment-message p {
    margin: 0;
    padding-bottom: 10px;
}

#respond h3 {
    font-style: normal;
    margin: 0 0 16px;
    font-size: 1.2em;
    padding: 12px 0;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

#commentform label {
    display: block;
    margin-bottom: 10px;
}

#commentform input, #commentform textarea {
    width: 100%;
    max-width: 480px;
    padding: 6px 10px;
    border: 1px solid #cfc4ec;
    transition: all 0.1s;
}

#commentform input:focus, #commentform textarea:focus {
    outline: none;
    border-color: #31205c;
}

#commentform input[type="submit"] {
    width: auto;
    padding: 12px 22px;
    border: 0;
    background-color: #31205c;
    color: #fff;
    font-weight: 700;
}

#commentform input[type="submit"]:hover {
    background-color: #6a50ab;
}

#commentform textarea {
    height: 100px;
    resize: vertical;
}

/* Team table */

table.manager {
    width: 48%;
    border: none;
    margin: 2% 0;
}

.manager td {
    border: 0;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

table.manager img {
    width: 160px;
    height: 160px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

table.manager td:first-child {
    font-weight: bold;
}

table.manager tr:first-child td {
    border-top: none;
}

table.manager tr:first-child td:first-child {
    border-top: none;
    padding-bottom: 10px;
}

table.manager tr:first-child td:last-child {
    padding-left: 0;
}

@media all and (max-width: 767px) {
    table.manager {
        width: 100%;
        float: none !important;
    }
}